=== debian/changelog ===
ros-rolling-rqt-image-view (1.1.2-1focal) focal; urgency=high

  * Use image_transport and cv_bridge targets (#62 <https://github.com/ros-visualization/rqt_image_view/issues/62>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 20 Jan 2022 00:00:00 -0000

ros-rolling-rqt-image-view (1.1.1-1focal) focal; urgency=high

  * Updated maintainers.
  * Contributors: Mabel Zhang

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-rolling-rqt-image-view (1.1.0-1focal) focal; urgency=high

  * fix segfault on topic change (#40 <https://github.com/ros-visualization/rqt_image_view/issues/40>)
  * fix ImportError in image_publisher script (#39 <https://github.com/ros-visualization/rqt_image_view/issues/39>)
  * update include directives for image_transport to avoid deprecation warning (#34 <https://github.com/ros-visualization/rqt_image_view/issues/34>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 07 Aug 2020 00:00:00 -0000

ros-rolling-rqt-image-view (1.0.4-1focal) focal; urgency=high

  * fix missing include for QSet (#31 <https://github.com/ros-visualization/rqt_image_view/issues/31>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Jan 2020 00:00:00 -0000

ros-rolling-rqt-image-view (1.0.3-1focal) focal; urgency=high

  * Avoid deprecated API (#28 <https://github.com/ros-visualization/rqt_image_view/issues/28>)
  * Contributors: Karsten Knese

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-rolling-rqt-image-view (1.0.0-1focal) focal; urgency=high

  * fix various compiler warnings (#20 <https://github.com/ros-visualization/rqt_image_view/issues/20>)
  * Notifying developers that rqt_image_view is not available for windows (#19 <https://github.com/ros-visualization/rqt_image_view/issues/19>)
  * Ros2 port (#18 <https://github.com/ros-visualization/rqt_image_view/issues/18>)
  * Contributors: Dirk Thomas, Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.13-1focal) focal; urgency=high

  * add build dependency on Qt5 dev package (#15 <https://github.com/ros-visualization/rqt_image_view/issues/15>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 May 2018 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.12-1focal) focal; urgency=high

  * save and restore the smooth image check box state (#13 <https://github.com/ros-visualization/rqt_image_view/issues/13>)
  * allow image rotation in 90° steps (#10 <https://github.com/ros-visualization/rqt_image_view/issues/10>)
  * use Python distutils to install the global rqt_image_view executable (#12 <https://github.com/ros-visualization/rqt_image_view/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 May 2018 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.11-1focal) focal; urgency=high

  * use catkin_install_python with scripts (#8 <https://github.com/ros-visualization/rqt_image_view/issues/8>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.10-1focal) focal; urgency=high

  * add option to render grid (#7 <https://github.com/ros-visualization/rqt_image_view/issues/7>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 13 Oct 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.9-1focal) focal; urgency=high

  * reduce the size of the image border on the left and right side (#5 <https://github.com/ros-visualization/rqt_image_view/issues/5>)
  * avoid shrinking the image when the aspect ratio changes (#4 <https://github.com/ros-visualization/rqt_image_view/issues/4>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.4-1focal) focal; urgency=high

  * add checkbox for optional smooth image scaling (#385 <https://github.com/ros-visualization/rqt_common_plugins/issues/385>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.3-1focal) focal; urgency=high

  * generate UI headers in devel space to avoid CMake warning (#401 <https://github.com/ros-visualization/rqt_common_plugins/pull/401>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.2-1focal) focal; urgency=high

  * select existing topic (#391 <https://github.com/ros-visualization/rqt_common_plugins/pull/391>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.1-1focal) focal; urgency=high

  * add the possibility to publish mouse events (#368 <https://github.com/ros-visualization/rqt_common_plugins/issues/368>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 00:00:00 -0000

ros-rolling-rqt-image-view (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-rolling-rqt-image-view (0.3.13-1focal) focal; urgency=high

  * use proper icon for images
  * add optional topic argument to rqt_image_view
  * fix width of save-as-image button
  * Contributors: Dirk Thomas, Vincent Rabaud

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-rolling-rqt-image-view (0.3.12-1focal) focal; urgency=high


