=== debian/changelog ===
ros-rolling-rqt-image-view (1.2.0-2jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} (#63 <https://github.com/ros-visualization/rqt_image_view/issues/63>)
  * Using "sensor data" QoS profile with BEST_EFFORT (#67 <https://github.com/ros-visualization/rqt_image_view/issues/67>)
  * fix: modify qt deprecation warning (#68 <https://github.com/ros-visualization/rqt_image_view/issues/68>)
  * [FIX] add missing QComboBox to ui (#66 <https://github.com/ros-visualization/rqt_image_view/issues/66>)
  * [Rolling] Remember color scheme (#64 <https://github.com/ros-visualization/rqt_image_view/issues/64>)
  * Remember color scheme
  * Contributors: Daisuke Nishimatsu, Karl Schulz, Matthijs van der Burgh, Shane Loretz, wodtko

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 07 Apr 2022 07:00:00 -0000

ros-rolling-rqt-image-view (1.1.2-2jammy) jammy; urgency=high

  * Use image_transport and cv_bridge targets (#62 <https://github.com/ros-visualization/rqt_image_view/issues/62>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 20 Jan 2022 08:00:00 -0000

ros-rolling-rqt-image-view (1.1.1-2jammy) jammy; urgency=high

  * Updated maintainers.
  * Contributors: Mabel Zhang

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-rolling-rqt-image-view (1.1.0-2jammy) jammy; urgency=high

  * fix segfault on topic change (#40 <https://github.com/ros-visualization/rqt_image_view/issues/40>)
  * fix ImportError in image_publisher script (#39 <https://github.com/ros-visualization/rqt_image_view/issues/39>)
  * update include directives for image_transport to avoid deprecation warning (#34 <https://github.com/ros-visualization/rqt_image_view/issues/34>)

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 07 Aug 2020 07:00:00 -0000

ros-rolling-rqt-image-view (1.0.4-2jammy) jammy; urgency=high

  * fix missing include for QSet (#31 <https://github.com/ros-visualization/rqt_image_view/issues/31>)

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 10 Jan 2020 08:00:00 -0000

ros-rolling-rqt-image-view (1.0.3-2jammy) jammy; urgency=high

  * Avoid deprecated API (#28 <https://github.com/ros-visualization/rqt_image_view/issues/28>)
  * Contributors: Karsten Knese

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-rqt-image-view (1.0.0-2jammy) jammy; urgency=high

  * fix various compiler warnings (#20 <https://github.com/ros-visualization/rqt_image_view/issues/20>)
  * Notifying developers that rqt_image_view is not available for windows (#19 <https://github.com/ros-visualization/rqt_image_view/issues/19>)
  * Ros2 port (#18 <https://github.com/ros-visualization/rqt_image_view/issues/18>)
  * Contributors: Dirk Thomas, Mike Lautman

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-rolling-rqt-image-view (0.4.13-2jammy) jammy; urgency=high

  * add build dependency on Qt5 dev package (#15 <https://github.com/ros-visualization/rqt_image_view/issues/15>)

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 02 May 2018 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.12-2jammy) jammy; urgency=high

  * save and restore the smooth image check box state (#13 <https://github.com/ros-visualization/rqt_image_view/issues/13>)
  * allow image rotation in 90° steps (#10 <https://github.com/ros-visualization/rqt_image_view/issues/10>)
  * use Python distutils to install the global rqt_image_view executable (#12 <https://github.com/ros-visualization/rqt_image_view/issues/12>)

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 02 May 2018 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.11-2jammy) jammy; urgency=high

  * use catkin_install_python with scripts (#8 <https://github.com/ros-visualization/rqt_image_view/issues/8>)

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.10-2jammy) jammy; urgency=high

  * add option to render grid (#7 <https://github.com/ros-visualization/rqt_image_view/issues/7>)

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 13 Oct 2017 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.9-2jammy) jammy; urgency=high

  * reduce the size of the image border on the left and right side (#5 <https://github.com/ros-visualization/rqt_image_view/issues/5>)
  * avoid shrinking the image when the aspect ratio changes (#4 <https://github.com/ros-visualization/rqt_image_view/issues/4>)

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.8-2jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.7-2jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-rolling-rqt-image-view (0.4.6-2jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-rolling-rqt-image-view (0.4.5-2jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-rolling-rqt-image-view (0.4.4-2jammy) jammy; urgency=high

  * add checkbox for optional smooth image scaling (#385 <https://github.com/ros-visualization/rqt_common_plugins/issues/385>)

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-rolling-rqt-image-view (0.4.3-2jammy) jammy; urgency=high

  * generate UI headers in devel space to avoid CMake warning (#401 <https://github.com/ros-visualization/rqt_common_plugins/pull/401>)

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.2-2jammy) jammy; urgency=high

  * select existing topic (#391 <https://github.com/ros-visualization/rqt_common_plugins/pull/391>)

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-rolling-rqt-image-view (0.4.1-2jammy) jammy; urgency=high


